.cmsOptionsMenuOff {
	cursor: pointer;
	width: 150px;
	font-size: 11px;
	color: #003366;
	padding: 3px;
	margin: 0;
	background-color: #ffffff;
	border-top:1px dotted #069;
}

.cmsOptionsMenuOn {
	cursor: pointer;
	width: 150px;
	font-size: 11px;
	color: #ffffff;
	padding: 3px;
	margin: 0;
	background-color: #006699;
	border-top:1px dotted #069;
}

.cmsOptionsMenuOffnoDot {
	cursor: pointer;
	width: 150px;
	font-size: 11px;
	color: #003366;
	padding: 3px;
	margin: 0;
	background-color: #ffffff;
}

.cmsOptionsMenuOnnoDot {
	cursor: pointer;
	width: 150px;
	font-size: 11px;
	color: #ffffff;
	padding: 3px;
	margin: 0;
	background-color: #006699;
}


#adminOptions {
	width:150px;
	position:fixed; 
	left:845px;
	top:0px;
	padding:0px; 
	margin:55px 0px 0px -10px;
	border:1px solid #000000;
	background-color:#fff;
	z-index:1000;
	text-align:center;
	font-family:arial;
}

#adminOptions div {		
	padding:4px 0px 4px 0px;
	text-indent: 5px;	
	text-align:left;
}

#adminOptions #title {
	border-top:0px;
	padding:2px;
	background-color:#cccccc;
	color:#000;
	font-weight:bold;
	font-size:11px;
}


.hide {
	display:none;
}

.show {
	display:block;
}

#adminOptionsToggle {
	display:none;
	position:fixed; 
	left:814px;
	top:48px;
	height:77px;
	padding:4px; 
	margin:7px 0px 0px -9px;
	background-color:#fff;
	width:25px;
	color:#003366;
	border:1px solid #000;
	font-weight:bold;
	font-size:0.8em;
	font-family:arial;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	z-index:1020;
}
